ALTER TABLE VS4TARDebitNote ADD
	TDBNDepositText nvarchar(30) NULL,
	TDBNDiscountText nvarchar(30) NULL,
	TDBNAdjustTotal money NULL
GO
UPDATE VS4TARDebitNote SET TDBNAdjustTotal=0
GO

UPDATE VS4TARDebitNote SET TDBNDepositText=replace(''+convert(char(20),round(TDBNDepositRate,2)),' ','') where TDBNDepositRate > 0
GO
UPDATE VS4TARDebitNote SET TDBNDepositText=TDBNDepositText+'%' WHERE TDBNDepositText<>''
GO
UPDATE VS4TARDebitNote SET TDBNDepositText=TDBNDepositText+'+'+replace(''+convert(char(20),round(TDBNDepositFix,2)),' ','') where TDBNDepositFix > 0
GO

UPDATE VS4TARDebitNote SET TDBNDiscountText=replace(''+convert(char(20),round(TDBNDiscountPC,2)),' ','') where TDBNDiscountPC > 0
GO
UPDATE VS4TARDebitNote SET TDBNDiscountText=TDBNDiscountText+'%' WHERE TDBNDiscountText<>''
GO
UPDATE VS4TARDebitNote SET TDBNDiscountText=TDBNDiscountText+'+'+replace(''+convert(char(20),round(TDBNDiscountFix,2)),' ','') where TDBNDiscountFix > 0
GO

